---
title: Richiesta inviata con successo
---

<div class="d-flex flex-column justify-content-center align-items-center">
  <h2>Grazie per averci contattato</h2>
  <p>Ti risponderemo il prima possibile</p>
  <a href="/">Torna alla pagina iniziale</a>
</div>